
col-1.c14
{
	
	width:210px;
}
col-1.c15
{
	
	width:330px
}
col-2.c16
{
width:150px;
 float:right;
}
.c17
{
	text-align:left;
}

h4.c13
{
	font-size:36px;
	 letter-spacing:-2px;
}


	
	
#div.c6	
{	
	text-align:center;
}
	
	#div.font-body 
	{
		color:#000;
		font-size: 14px;
		text-align:left
	}
	
	#div.c2
	{
		float:right;
	}
	
	.iframe
	{
		 width: 650px;
		 height: 300px;
		 border:thin
		
	}
	.display
	{
		display:block
	}
	.link
	{
		color: black
	}
	.visited 
	{
			color: black
	}
	.active
	{
			color: black
	}
	.c6
	{
		margin-left:-12px;
	}

	.c12
{
	margin-top: 2px;
	text-align: left
}
.c12
{

	color:#000; 
	display:none;
	
}
.c7
{
	display:block;
	text-align:center;
}
.c1
{
	text-align:center;
}

.c9
{
	position:relative;
}

	.c4
	{
		display: block;
	}
	.c22
	{
		text-align:center
	}
	
	.table_app
{
	width:800px;
	border:0px;
	height:445px;	
	
}
.table-colour
{
	border-spacing:0;
	 height: 100%;
}
.table-index
{
	width:100%;
	float:right
}
.table-index-1
{
	width:100%;
	height:20%
}
.table-dtype
{
	width:890px;
	border:none;
}

.table-fb
{
	width:900px;
	border:none
}
.table-install
{
	width:800px;
	border:none
}


.table-install-1
{
	width:800px;
	height:440px;
	border:none
}
.table-install-11
{
	width:800px;
	height:455px;
	border:none
}

.table-install-2
{
	width:780px;
	height:380px;
	text-align:left;
	position:relative;
	left:10px;
	height:30px;
	border:none
}


.table-install-22
{
	width:780px;
	height:40px;
	text-align:left;
	position:relative;
	left:10px;
	border:none
}

.table-install-3
{
	width:700px;
	text-align:left;
	position:relative;
	left:50px;
	height:55px;
	border:none
}
.table-install-4
{
	width:700px;
	border:none
}
.table-install-5
{
	width:700px;
	height:440px;
	border:none
}

.table-install-6
{
	width:890px;
	border:none
}
	.table_1
	{
		width:820;
		 border:0;
		 align:center
	}
	.table_2
	{
	width:820;
	 border:2;
	float:center;
	  bordercolor:#FF6600	
	}
	.td_1
	{
		text-align:center
	}
.td-dtype-1
{
	width:100px;
}
.td-dtype-2
{
	width:200px;
}

.td-fb-100
{
	width:100px
}
.td-fb-325
{
	width:325px
}
.td-fb-50
{
	width:50px
}
.td-fb-75
{
	width:75px
}
.td-fb-250
{
	width:250px
}
.td-fb-120
{
	width:120px
}
.td-fb-580
{
	width:580px
}
.td-fb-200
{
	width:200px
}
.td-fb-400
{
	width:400px
}
.td-app
{
	float:left;
	width:170px;
	height:100px;
	vertical-align:top;
}

	.tr-app
	{
		vertical-align:middle;
	}
	.tr-wd
	{
		height:188
	}
	.td-app-1
	{
		vertical-align:middle;
	}
	.td-app-2
	{
		width:4px;
	}

.ul-remote-1
{
list-style:disc;
 margin-left:15px;	
}
.ul-remote-2
{
list-style:decimal;
 margin-left:30px	
}

.formexample
{
	float:left;
	left:auto
	
}

.block
 {
	padding:12px 15px 13px;
	border:1px solid #eaeaea;
	background:url(../images/block-news-tail-1.gif) 0 0 repeat-x #d2d2d2;
	border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	height:8;
	text-decoration:none;
}

.block a{
	color:#000;
	font-size:14px;
	font-weight:bold;
	text-decoration:none
	

}

.block1
 {
	padding:8px 11px 9px;
	border:1px solid #eaeaea;
	background:url(../images/block-news-tail-2.gif) 0 0 repeat-x #d2d2d2;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	height:auto;
	text-decoration:none
}

.block1 a{
	color:#000;
	font-size:12px;
	text-decoration:none
	
}
.list-services1 {
	line-height:24px;
	padding-left:28px;
	color:#ffffff;
}
.list-services1 a {
	color:#ffffff;
	text-decoration:none
}
.list-services1 a:hover {
	text-decoration:underline;
	color:#F60;
}

.bg1 {
	
	background:url(../images/bg.png);
}


.boxd {
	
	background:url(../images/bigboxdarkblue.png);
}

.boxw {
	
	background:url(../images/bigboxwhite.png) repeat-x ;
}

.blockt
 {
	padding:8px 11px 9px;
	border:1px solid #eaeaea;
	background:url(../images/slidebar.gif) 0 0 repeat-x #d2d2d2;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	height:auto;
	text-decoration:none
}

.blockt a{
	color:#000;
	font-size:12px;
	text-decoration:none
	
}
.blocks
 {
	padding:8px 11px 9px;
	border:1px solid #eaeaea;
	background:url(../images/smallbox.gif) 0 0 repeat-x #d2d2d2;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	height:auto;
	text-decoration:none
}

.blocks a{
	color:#000;
	font-size:12px;
	text-decoration:none
	
}
.zoom_img img{
height:180px;
width:215px;
}

.zoom_img img:hover{
height:540px;
width:645px;
position:absolute;
margin-left:-500px;
margin-top:-200px;
}